Subject: [secdir] Secdir review of draft-ietf-ecrit-data-only-ea-22

From: Charlie Kaufman <[email-masked]>
Date: Tue, 10 Mar 2020 04:27:58 +0000

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the security area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

This document defines a new MIME type: 'application/EmergencyCallData.cap+xml' for use primarily by sensors to send alert messages to emergency services providers. It also defines a new Emergency Call Data Type: 'cap' in order to embed this data efficiently in a SIP transaction. I saw no new security issues beyond those already noted for the protocols carrying these messages.

I reviewed version 18 of this document last August, and found no security issues then either. I made several editorial suggestions and they have been incorporated in subsequent drafts.

 --Charlie

Sent from Outlook<http://aka.ms/weboutlook>